libpurple-dev 1:2.4.1-1ubuntu2.7 (powerpc binary) in ubuntu hardy

 This package contains the headers and other development files not included in
 the main libpurple0 package. Install this if you wish to compile your own
 client-agnostic plugins, or would like to compile programs that use
 libpurple.

Details

Package version:
1:2.4.1-1ubuntu2.7
Source:
"pidgin" 1:2.4.1-1ubuntu2.7 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional